using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace TestsManipulate
{
    internal static class Program
    {
        public static string connString = @"Host=edu-pg.itiscaf.ru;Username=evkachev_rr;Password=""T$N8n6s%mK1"";Database=dbwork";
        public static string login;
        public static int role_id;
        public static int user_id;
        /// <summary>
        /// Главная точка входа для приложения.
        /// </summary>
        [STAThread]
        static void Main()
        {
            Application.EnableVisualStyles();
            Application.SetCompatibleTextRenderingDefault(false);
            Application.Run(new Form1());
        }
    }
}
